prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
libexecdir=${exec_prefix}/libexec
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privlibdir=${libdir}/evolution/3.6
privlibexecdir=${libexecdir}/evolution/3.6
privincludedir=${includedir}/evolution-3.6
plugindir=${libdir}/evolution/3.6/plugins
errordir=${datadir}/evolution/3.6/errors

Name: evolution-plugin
Description: libraries needed for Evolution plugin development
Version: 3.6.3
Requires: camel-1.2 libxml-2.0 libgtkhtml-4.0 gtkhtml-editor-4.0 webkitgtk-3.0
Libs: -L${privlibdir} -leutil -Wl,-R${privlibdir}
Cflags: -I${privincludedir}
